Subject: Last Call: Internet Storage Name Service (iSNS) to a Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 25 Jun 2003 10:31:48 -0400

---------------
The IESG has received a request from IP Storage WG to consider Internet 
Storage Name Service (iSNS) <draft-ietf-ips-isns-19.txt> as a Proposed 
Standard. 

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2003-07-09.
                                                                                       
File(s) can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ips-isns-19.txt